GSPGPU_FramebufferInfo Struct Reference

Framebuffer information. More...

`#include <gspgpu.h>`

## Data Fields

u32 | active_framebuf
| Active framebuffer. (0 = first, 1 = second)
u32 * | framebuf0_vaddr
| Framebuffer virtual address, for the main screen this is the 3D left framebuffer.
u32 * | framebuf1_vaddr
| For the main screen: 3D right framebuffer address.
u32 | framebuf_widthbytesize
| Value for 0x1EF00X90, controls framebuffer width.
u32 | format
| Framebuffer format, this u16 is written to the low u16 for LCD register 0x1EF00X70.
u32 | framebuf_dispselect
| Value for 0x1EF00X78, controls which framebuffer is displayed.
u32 | unk
| Unknown.

## Detailed Description

Framebuffer information.

The documentation for this struct was generated from the following file:

- include/3ds/services/gspgpu.h